@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed:wght@300;400;600&display=swap');
:root{
    --blue-clean: #1C2C87;
    --red-clean: #ed1f24;
    --grey-clean: #929293;
	--white-clean: #FFF
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Fira Sans Condensed', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 600;
}

h1{font-size: 1.2rem;}

.titulos{
    font-weight: 400;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 2rem;
}

p, footer{
    font-family: 'Fira Sans Condensed', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 300;
}

body{
    font-family: 'Fira Sans Condensed', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
}

.slick-next
{
    right: 8% !important;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
	margin: 0;
	padding: 0;
	
}

.card-img, .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.red-grad{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dd101b+0,dd101b+30,e64255+100 */
    background: #5b5b5b; /* Old browsers */
    /*background: -moz-linear-gradient(-22deg,  rgba(221,16,27,1) 0%, rgba(221,16,27,1) 30%, rgba(230,66,85,1) 100%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(-22deg,  rgba(221,16,27,1) 0%,rgba(221,16,27,1) 30%,rgba(230,66,85,1) 100%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(22deg,  rgba(221,16,27,1) 0%,rgba(221,16,27,1) 30%,rgba(230,66,85,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd101b', endColorstr='#e64255',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.blue-grad{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#004aa3+0,002a7f+100 */
    background: rgb(0,74,163); /* Old browsers */
    background: -moz-linear-gradient(-70deg,  rgba(0,74,163,1) 0%, rgba(0,42,127,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-70deg,  rgba(0,74,163,1) 0%,rgba(0,42,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(70deg,  rgba(0,74,163,1) 0%,rgba(0,42,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004aa3', endColorstr='#002a7f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.black-grad{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.grey-grad{
    background: rgb(168,168,168);
    background: -moz-linear-gradient(25deg, rgba(168,168,168,1) 0%, rgba(168,168,168,1) 21%, rgba(183,183,183,1) 33%, rgba(229,229,229,1) 50%, rgba(176,176,176,1) 62%, rgba(170,170,170,1) 70%, rgba(170,170,170,1) 100%);
    background: -webkit-linear-gradient(25deg, rgba(168,168,168,1) 0%, rgba(168,168,168,1) 21%, rgba(183,183,183,1) 33%, rgba(229,229,229,1) 50%, rgba(176,176,176,1) 62%, rgba(170,170,170,1) 70%, rgba(170,170,170,1) 100%);
    background: linear-gradient(25deg, rgba(168,168,168,1) 0%, rgba(168,168,168,1) 21%, rgba(183,183,183,1) 33%, rgba(229,229,229,1) 50%, rgba(176,176,176,1) 62%, rgba(170,170,170,1) 70%, rgba(170,170,170,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a8a8a8",endColorstr="#aaaaaa",GradientType=1); 
}

.grey-grad2{
    background: #5b5b5b;
}

.blue-grad-2{
    background: rgb(32,60,136);
    background: -moz-linear-gradient(20deg, rgba(32,60,136,1) 0%, rgba(37,54,111,1) 100%);
    background: -webkit-linear-gradient(20deg, rgba(32,60,136,1) 0%, rgba(37,54,111,1) 100%);
    background: linear-gradient(20deg, rgba(32,60,136,1) 0%, rgba(37,54,111,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#203c88",endColorstr="#25366f",GradientType=1); 
}

.vertical-line{ 
width: 7px; /* Line width */ 
background-color: #e4242d; /* Line color */ 
height: 100%; /* Override in-line if you want specific height. */ 
float: left; /* Causes the line to float to left of content. You can instead use position:absolute or display:inline-block if this fits better with your design */ 
}

.desktop{
    display: none;
}

.mobile{
    display: block;
}

.interlinea{
    letter-spacing:5px;
}

.justify{
    text-align: justify;
}

footer .interlinea{
    letter-spacing:3px;
}

.head-line-visa {
    font-size: 1.2rem;
    line-height: 2rem;
}

.head-line-visa span {
    font-weight: 600;
}

.blockquote-footer::before {
    content: "";
}

.vh-40{height: 40vh !important;}
.vh-50{height: 50vh !important;}
.vh-60{height: 60vh !important;}
.vh-70{height: 70vh !important;}
.vh-80{height: 80vh !important;}
.vh-90{height: 90vh !important;}
.vh-100{height: 100vh !important;}

.text-is-blue{
    color: var(--blue-clean);
}

.under-orange{
    /*border-bottom: 3px solid var(--red-clean);*/
    padding-bottom: 2.4rem;
}

.red-foot {
  border-left: 6px solid var(--red-clean);
  height: 400px;
  position: absolute;
  left: 50%;
  margin-left: -3px;
 /* top: 1;*/
}

.red-line{
    border: 2px solid var(--red-clean);
    height: 3px;
    width: 24%;
}

.bg-visa-grey{background-color: var(--visa-grey);}
.bg-visa-blue{background-color: var(--visa-blue);}
.bg-visa-light-blue{background-color: var(--visa-light-blue);}
.bg-red-clean{background-color: var(--red-clean);}

.navbar-visa{
    position: relative;
    padding: 0 2rem 0 1rem;
    width: 100%;
}

.navbar-visa .navbar-brand {
    color: white;
}

.navbar-visa .navbar-nav .nav-link {
    color: white;
    font-weight: 400;
    font-size: 1.2rem;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    border-top: none;
    border-bottom: none;
    margin: 0 1rem
}

.icon-rs{
    transform: scale(0.4);
}

.navbar-visa .navbar-nav .nav-link:hover {
    color: var(--red-clean);
    /* font-weight: 600; */
    cursor: pointer;
    text-shadow:
    -0.4px -0.4px 0 #4c6c83,
    0.4px -0.4px 0 #4c6c83,
    -0.4px 0.4px 0 #4c6c83,
    0.4px 0.4px 0 #4c6c83;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    border-top: 2px solid white;
    border-bottom: 2px solid white;;
}

.navbar-visa .navbar-toggler {
    color: var(--visa-blue);
    border-color: var(--visa-light-blue);
}

.navbar-visa .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(76, 108, 131, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    color: var(--visa-blue);
}

.btn-visa-blue {
    color: white;
    background-color: var(--red-clean);
    border-color: white;
    border-radius: 0;
    /* font-size: 2rem; */
}

.btn-visa-blue:hover {
    color: var(--red-clean);
    background-color: var(--white-clean);
    border-color: var(--white-clean);
}

#home-bg{
    background-image: url('https://dummyimage.com/600x400/d6d6d6/808080.jpg');
    background-size: cover;
}

.blockquote {
    padding: 2rem 0 2rem 0;
    font-size: 1.25rem;
    margin: 0;
    color: var(--visa-blue);
}

#car-ventajas-mob{
    width: 100%;
}

#ventajas{
    padding: 1rem 0;
    margin-bottom: 3rem;
}

#car-ventajas-mob .item{
    display: flex;
    flex-direction: row;
    height: 420px;
    align-items: center;
    padding: 1rem;
    width: 55%;
}

#car-ventajas-mob .item span{
    font-size: 8rem;
    font-weight: 600;
    padding-right: 1rem;
}

.guardia{
    max-height: 320px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

/* FORM +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.list-page .list-signup-form .signup-input .multi-field.current {
    top: 0;
    opacity: 1;
}

*::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-control::-moz-placeholder {
    color: #5b5b5b;
}
.form-control::placeholder {
    color: #5b5b5b;
}

.form-control {
    border-radius: 0.5rem;
    box-shadow: none !important;
    /* background: 0 0 !important; */
    border-top: none;
    border-right: none;
    /* border-bottom: 1px solid white !important; */
    border: none;
    height: 42px;
    padding-bottom: 0.6rem;
    /* padding-left: 0 !important; */
    resize: none;
}

.form-control {
    display: block;
    outline: none;
    width: 100%;
    height: 40px;
    /* padding: 6px 12px;
    padding-bottom: 6px;
    padding-left: 12px; */
    font-size: 1.0rem;
    font-weight: 300;
    /* line-height: 1.42857143; */
    color: #000000;
    background-color: #fff;
    background-image: none;
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; */
    float: left;
    margin-bottom: 1rem;
}

.form-control:last-child{
    margin-bottom: 2.4rem;
}

#recap{
    margin: 1rem auto;
}

/* MEDIAS ----------------------------------------------------------------------------------- */

@media (min-width: 992px){

    .desktop{
        display: block;
    }
    
    .mobile{
        display: none;
    }

    .navbar-visa{
        position: absolute;
        top: 0;
        left: 0;
        z-index: 320;
        padding: 0 2rem 0 1rem;
        width: 100%;
    }

    .navbar-brand {
        display: inline-block;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 1rem;
        margin-left: 5rem;
        font-size: 1.25rem;
        line-height: inherit;
        white-space: nowrap;
    }

    #recap{
        margin: 1rem 2.4rem 0 2.4rem;
    }

    .titulos{
        font-weight: 400;
        font-size: 2rem;
        text-align: center;
        margin-bottom: 3rem;
    }

    .slight-big{
        font-size: 1.45rem;
    }

    .arrow-bg{
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dd101b+0,dd101b+30,e64255+100 */
    background: rgb(221,16,27); /* Old browsers */
    background: -moz-linear-gradient(173deg,  rgba(221,16,27,1) 0%, rgba(221,16,27,1) 30%, rgba(230,66,85,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(173deg,  rgba(221,16,27,1) 0%,rgba(221,16,27,1) 30%,rgba(230,66,85,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(173deg,  rgba(221,16,27,1) 0%,rgba(221,16,27,1) 30%,rgba(230,66,85,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd101b', endColorstr='#e64255',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        height: 4rem;
    }

    #servAA{
        position: absolute;
        z-index: 50;
    }

    #servBB{
        position: absolute;
        z-index: 49;
    }

    #servCC{
        position: absolute;
        z-index: 48;
    }

    #servDD{
        position: absolute;
        z-index: 47;
    }

    #servEE{
        position: absolute;
        z-index: 46;
    }

    #servFF{
        position: absolute;
        z-index: 45;
    }

    #service-arrow{
        position: absolute;
        height: 150px;
        width: 150px;
        top: 0;
        left: 0%;
        clip-path: polygon(149px -1px, 76.40% 25.13%, 55% 0px);
        z-index: 222;
    }

    .image-double{transform: scale(2);}

    #servicios img{
        transform: scale(0.6);
        transition: transform 0.5s ease-in-out;
    }
    #servicios img:hover, #servicios div a:hover img{
        transform: scale(1);
        transition: transform 0.5s ease-in-out;
    }
    #servicios p{
        font-size: 0.8rem;
        margin-top: -2rem;
    }
    #servicios div{
        margin: 0;
        padding: 0;
    }

    #servicios div a{
        cursor: pointer;
        text-decoration: none;
    }

    #service-details{
        display: block;
        overflow: hidden;
        height: 100vh;
    }

    #car-ventajas{
        width: 55%;
    }

    #ventajas{
        padding: 0 5rem 5rem 5rem;
        margin-bottom: 3rem;
    }

    #car-ventajas .item{
        display: flex;
        flex-direction: row;
        height: 420px;
        align-items: center;
        padding: 4rem;
        width: 55%;
    }

    #car-ventajas .item span{
        font-size: 8rem;
        font-weight: 600;
        padding-right: 1rem;
    }

    #ventajas-arrow{
        position: absolute;
        height: 150px;
        width: 150px;
        top: 50%;
        right: 40%;
        clip-path: polygon(142px 36px, 79.07% 12.46%, 94.33% -1px);
        z-index: 222;
        background-color: var(--blue-clean);
    }

    .guardia{
        max-height: 420px;
        overflow: hidden;
        padding: 0 1rem;
        width: 48%;
    }

    footer{
        position: relative;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        min-height: 10rem;
        padding: 2rem 4rem;
        margin-top: 3rem;
        text-align: center;
    }

    footer a{
        color: black;
    }

    .two_items_mod{
        padding: 2rem 3rem;
    }
    /* OWL */
    .owl-theme .owl-nav.disabled + .owl-dots {
        /* margin-top: 10px; */
        position: absolute;
        bottom: 2rem;
        left: 50%;
        transform: translate(-50%,0);
    }

    /* footer img{
        width: 10%;
    } */
    
}